.screen1{
    margin-top: 80px;
color: black;
z-index: 1;
width: 100%;
height: 100vh;
display: flex;
flex-direction: column;
position: relative;

}


*{
    margin: 0;
    padding: 0;
}


.screen1 h1{
    font-size: 90px;
    margin-left: 40px;
}

.screen1 p{
    font-size: 40px;
    margin-left: 20px;;
}


.navdiv{
    height: 80px;
    
}

.screen1 img{
    align-self: flex-end;
    height: 200px;
    object-fit: contain;
    margin-right: 80px;
    bottom: 50%;
    position: absolute;
}

.screen1 button{
    width: 140px;
    height: 50px;
    border-radius: 50px;
    border: none;
    margin-top: 30px;
    color: white;
    font-size: 17px;
    background-color: #C5A56B;
    margin-left: 40px;
}

@media screen and (max-width:728px){
    .screen1 h1{
        font-size: 70px;
    }
    .screen1 p{
        font-size: 30px;
    }
    .screen1 img{
        display: none;
    }

    .screen1{
        height: auto;
    }
}




.screen2 {
    background: #ffffff;
    height: 200vh;
    flex-wrap: wrap;
    gap: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    

}


.card {
    padding: 10px;
    width: 300px;
    height: 500px;
    background: rgb(255, 255, 255);
}
.card img{
    width: 300px;
    height: 350px;
    object-fit: cover;
}
.card button{
    border: none;
    background-color: #C5A56B;
    padding: 10px;
    color: whitesmoke;
    font-size: 16px;
    margin-top: 20px;
}
@media screen and (max-width:728px){
.screen2{
    height: 140vh;
}
    .card{
        height: 220px;
        
        width: 120px;
    }
    .card img{
        height: 150px;
width: 120px;
    }
    .card strong{
        font-size: 14px;
    }
    .card p{
        font-size: 7px;

    }
    .card button{
        font-size: 6px;
        margin-top: 5px;
    }
}


.screen3{
    height: 100vh;
width: 100%;
display: flex;
align-items: center;
}

.screen3 img{
    height: 100%;
    width: 50%;
    object-fit: contain;

}
.content{
    width: 48%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content h1{
    font-size: 40px;
}

.content a{
    text-decoration:none;
    color:black;
    border: 1px solid black;
    background-color: none;
    padding: 15px;
    margin-top: 20px;
    font-size: 20px;

}    
@media screen and (max-width:728px){

        .screen3{
            height: 70vh;
        }

        .content h1{
            font-size: 30px;
        }
    }
    

    footer {
        background-color:#151E3F ;
        color: #fff;
        padding: 20px 0;
        text-align: center;
    }
    
    .footer-content {
        display: flex;
        justify-content: space-around;
    }
    
    .footer-address,
    .footer-social,
    .footer-links {
        flex: 1;
    }
    
    .footer-address p {
        margin: 5px 0;
    }
    
    .footer-social a,
    .footer-links a {
        display: block;
        color: #fff;
        text-decoration: none;
        margin: 5px 0;
    }
    
    .footer-social a:hover,
    .footer-links a:hover {
        text-decoration: underline;
    }